Bug 205544 - Some Japanese words or symbols in Input-pad of SCIM cannot be found in fonts
Some Japanese words or symbols in Input-pad of SCIM cannot be found in fonts
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: scim-input-pad (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryo Dairiki
Fedora Extras Quality Assurance
bzcl34nup
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 23:23 EDT by Nicole Dai
Modified: 2009-11-24 00:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-24 00:49:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
input-pad_2.png (49.89 KB, image/png)
2006-09-06 23:23 EDT, Nicole Dai
no flags Details
input-pad_3.png (39.80 KB, image/png)
2006-09-06 23:25 EDT, Nicole Dai
no flags Details
input-pad_4.png (19.96 KB, image/png)
2006-09-06 23:26 EDT, Nicole Dai
no flags Details
input-pad_5.png (23.04 KB, image/png)
2006-09-06 23:27 EDT, Nicole Dai
no flags Details
input-pad_6.png (36.01 KB, image/png)
2006-09-06 23:28 EDT, Nicole Dai
no flags Details

  None (edit)
Description Nicole Dai 2006-09-06 23:23:51 EDT
Description of problem:
Some Japanese words or symbols in Input-pad of SCIM cannot be found in fonts

Version-Release number of selected component (if applicable):
fonts-japanese-0.20050222-11.1.1
scim-1.4.4-33.fc6

How reproducible:
Always

Steps to Reproduce:
1.Launch gedit.
2.Launch Input-pad of SCIM.
3.Select Japanese tab by clicking the forward or back triangle button.
4.Select each sub-tab.
  
Actual results:
Pls refer to the attached screenshot

Expected results:


Additional info:
Comment 1 Nicole Dai 2006-09-06 23:23:51 EDT
Created attachment 135717 [details]
input-pad_2.png
Comment 2 Nicole Dai 2006-09-06 23:25:01 EDT
Created attachment 135718 [details]
input-pad_3.png
Comment 3 Nicole Dai 2006-09-06 23:26:44 EDT
Created attachment 135719 [details]
input-pad_4.png
Comment 4 Nicole Dai 2006-09-06 23:27:35 EDT
Created attachment 135720 [details]
input-pad_5.png
Comment 5 Nicole Dai 2006-09-06 23:28:42 EDT
Created attachment 135721 [details]
input-pad_6.png
Comment 6 Akira TAGOH 2006-09-07 00:05:40 EDT
I'm not quite sure if all (or some) of them are really categorized into
Japanese. at least KangXi Radicals should be moved under Chinese IMO. also as
the name of CJK Raidcals Extension said, it doesn't necessarily contain Japanese
only. and others may be too. so it will be necessary to be figured out which one
is really lacking that should be in JIS X 0201/0208/0212/0213.
Comment 7 Bug Zapper 2008-04-03 14:10:32 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 8 Bug Zapper 2008-05-13 22:20:10 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Jens Petersen 2008-06-27 01:56:40 EDT
> input-pad_2.png
> input-pad_3.png
> input-pad_4.png

These are all covered by wqy fonts.

> input-pad_5.png

Most of these and some of

> input-pad_6.png

are covered too.

(In reply to comment #6)
> I'm not quite sure if all (or some) of them are really categorized into
> Japanese.

Right - reassigning to scim-input-pad.
Comment 10 Tony Fu 2008-09-09 23:14:31 EDT
requested by Jens Petersen (#27995)
Comment 11 Bug Zapper 2008-11-25 20:50:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2009-11-18 03:08:02 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.